import 'package:flutter_screenutil/flutter_screenutil.dart';

class MyDimens {
  static double dimen2 = _getDimen(2);
  static double dimen4 = _getDimen(4);
  static double dimen6 = _getDimen(6);
  static double dimen8 = _getDimen(8);
  static double dimen10 = _getDimen(10);
  static double dimen12 = _getDimen(12);
  static double dimen14 = _getDimen(14);
  static double dimen16 = _getDimen(16);
  static double dimen18 = _getDimen(18);
  static double dimen20 = _getDimen(20);
  static double dimen22 = _getDimen(22);
  static double dimen24 = _getDimen(24);
  static double dimen26 = _getDimen(26);
  static double dimen28 = _getDimen(28);
  static double dimen30 = _getDimen(30);
  static double dimen32 = _getDimen(32);
  static double dimen36 = _getDimen(36);
  static double dimen35 = _getDimen(35);
  static double dimen38 = _getDimen(38);
  static double dimen40 = _getDimen(40);
  static double dimen42 = _getDimen(42);
  static double dimen46 = _getDimen(46);
  static double dimen48 = _getDimen(48);
  static double dimen52 = _getDimen(52);
  static double dimen56 = _getDimen(56);
  static double dimen60 = _getDimen(60);
  static double dimen63 = _getDimen(63);
  static double dimen64 = _getDimen(64);
  static double dimen70 = _getDimen(70);
  static double dimen72 = _getDimen(72);
  static double dimen76 = _getDimen(76);
  static double dimen79 = _getDimen(79);
  static double dimen80 = _getDimen(80);
  static double dimen85 = _getDimen(85);
  static double dimen100 = _getDimen(100);
  static double dimen120 = _getDimen(120);
  static double dimen145 = _getDimen(145);
  static double dimen150 = _getDimen(150);
  static double dimen160 = _getDimen(160);
  static double dimen164 = _getDimen(164);
  static double dimen168 = _getDimen(168);
  static double dimen200 = _getDimen(200);
  static double dimen245 = _getDimen(245);
  static double dimen260 = _getDimen(260);
  static double dimen300 = _getDimen(300);
  static double dimen360 = _getDimen(360);
  static double dimen375 = _getDimen(375);
  static double dimen400 = _getDimen(400);
  static double dimen550 = _getDimen(550);

  static double screenHorizontalPadding = dimen16;
  static double screenVerticalPadding = dimen16;

  static double _getDimen(double value) {
    return value.w;
  }
}
